{
  "name": "doze-translate",
  "private": true,
  "version": "0.1.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vue-tsc --noEmit && vite build",
    "preview": "vite preview",
    "tauri": "tauri dev"
  },
  "dependencies": {
    "@arco-design/web-vue": "^2.57.0",
    "@arco-plugins/vite-vue": "^1.4.5",
    "@tailwindcss/postcss": "^4.1.11",
    "@tailwindcss/vite": "^4.1.11",
    "@types/lodash": "^4.17.20",
    "lodash": "^4.17.21",
    "postcss": "^8.5.6",
    "pug": "^3.0.3",
    "sass-embedded": "^1.89.2",
    "tailwindcss": "^4.1.11",
    "unplugin-auto-import": "^19.3.0",
    "unplugin-vue-components": "^28.8.0",
    "vue": "^3.5.13",
    "@tauri-apps/api": "^2",
    "@tauri-apps/plugin-opener": "^2",
    "vue-pug-plugin": "^2.0.4"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^5.2.1",
    "typescript": "~5.6.2",
    "vite": "^6.0.3",
    "vue-tsc": "^2.1.10",
    "@tauri-apps/cli": "^2"
  }
}
